> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monyfix.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Round Countdown

> Round countdown



## OpenAPI

````yaml get /rounds/{round_id}/countdown
openapi: 3.1.0
info:
  title: Monyfix API
  description: Monyfix
  version: 1.0.0
servers: []
security: []
paths:
  /rounds/{round_id}/countdown:
    get:
      tags:
        - rounds
      summary: Get Round Countdown
      description: Round countdown
      operationId: get_round_countdown_rounds__round_id__countdown_get
      parameters:
        - name: round_id
          in: path
          required: true
          schema:
            type: string
            title: Round Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RoundCountdownResponse'
        '401':
          description: >-
            No `Authorization` access token header, token is invalid or user
            removed
          content:
            application/json:
              examples:
                not authenticated:
                  summary: No authorization token header
                  value:
                    detail: Not authenticated
                invalid token:
                  summary: >-
                    Token validation failed, decode failed, it may be expired or
                    malformed
                  value:
                    detail: 'Token invalid: {detailed error msg}'
                removed user:
                  summary: User removed
                  value:
                    detail: User removed
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    RoundCountdownResponse:
      properties:
        type:
          anyOf:
            - type: string
            - type: 'null'
          title: Type
        message:
          anyOf:
            - type: string
            - type: 'null'
          title: Message
        countdown_start:
          anyOf:
            - type: string
            - type: 'null'
          title: Countdown Start
        countdown_end:
          anyOf:
            - type: string
            - type: 'null'
          title: Countdown End
        countdown:
          anyOf:
            - type: integer
            - type: 'null'
          title: Countdown
        category_theme:
          $ref: '#/components/schemas/RoundQuestionCategoryThemeGetResponse'
        round_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Round Id
        is_private:
          anyOf:
            - type: boolean
            - type: 'null'
          title: Is Private
      type: object
      required:
        - category_theme
      title: RoundCountdownResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    RoundQuestionCategoryThemeGetResponse:
      properties:
        name:
          type: string
          title: Name
        emoji:
          anyOf:
            - type: string
            - type: 'null'
          title: Emoji
        category:
          $ref: '#/components/schemas/RoundQuestionCategoryGetResponse'
      type: object
      required:
        - name
        - category
      title: RoundQuestionCategoryThemeGetResponse
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
    RoundQuestionCategoryGetResponse:
      properties:
        name:
          type: string
          title: Name
      type: object
      required:
        - name
      title: RoundQuestionCategoryGetResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````